Subject: Ticket Assigned - l
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 03 Nov 2022 13:28:54 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  l Louie                    9593408958           05:16 PM, 03rd Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            05:16 PM, 03rd Nov                   Centrepoint UAE whatsapp bot                    Hello Louie , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            05:16 PM, 03rd Nov                     Louie                    1           05:16 PM, 03rd Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           05:16 PM, 03rd Nov                     Louie                    9593408958           05:16 PM, 03rd Nov                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP110322001049    You can also easily track your order from My Account > Order History.             05:16 PM, 03rd Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             05:16 PM, 03rd Nov                     Louie                    1 item is missing.           05:17 PM, 03rd Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             05:17 PM, 03rd Nov                     Louie                    3           05:17 PM, 03rd Nov                   Centrepoint UAE whatsapp bot                    Hi Louie , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            05:17 PM, 03rd Nov                     Louie                    5           05:17 PM, 03rd Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           05:17 PM, 03rd Nov                   Abdulqader                   Hi louie, thank you for contacting us. This's kader We would be happy to help you.           05:19 PM, 03rd Nov                     Louie                    I received my order today but 1 item is missing.           05:20 PM, 03rd Nov                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           05:20 PM, 03rd Nov                   Abdulqader                   This item:  164000538 - - Printed Crew Neck T-shirt with Short Sleeves           05:21 PM, 03rd Nov                     Louie                    I only received baby bath towel. The printed t- shirt is missingm           05:21 PM, 03rd Nov                   Abdulqader                   Please accept our full apologies for the inconvenience and delay we have caused.  Your request has been submitted to the concerned team. We will contact you if there is any new information.  Thanks for your cooperation and understanding with us.           05:22 PM, 03rd Nov                     Louie                    Yes this item.           05:22 PM, 03rd Nov                   Abdulqader                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           05:23 PM, 03rd Nov                     Louie                    Thank you! I will wait for the update.           05:24 PM, 03rd Nov                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. please that we will contact you through your email once we get any updates           05:26 PM, 03rd Nov                   Abdulqader                   Do you have any other inquiries that we can help with?           05:26 PM, 03rd Nov                     Louie                    Nothing else. Thank you.           05:27 PM, 03rd Nov                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:28 PM, 03rd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5094204